/* CSS Document */

#pbk-mega-menu > li > a {
	color:#5a5a5a;
}

ul#pbk-mega-menu {
	background-color: transparent;
	box-shadow:none;
}

ul#pbk-mega-menu > li.drop-item > a span {
	background: none;
	padding:0;
	text-transform:uppercase;
}

.drop-content .columns > div {
	float: left;
	width: 28%;
	
}
#navigation ul ul .drop{ background-color:#2b2b2b; padding:0px; top:100%; position:fixed; top:137px; left:0; right:0; }

#navigation ul ul .drop .content-wrapper{ 
    padding:19px 13px; 
    background:url(../images/orange-arc.png) no-repeat; 
    height:193px; 
    color:#fff; 
    font-family: Arial, Helvetica, sans-serif;  
    text-align: left;
}
div.drop { border:none; left:0; width:100%; padding:0; display: none; }
#pbk-mega-menu > li:hover > a, #pbk-mega-menu > li.activated > a {
	color: #f5763a;
}
#navigation .button {
	display:inline-block!important;
}
#pbk-mega-menu .content-wrapper .columns2 > div { padding-right: 10px; }
#pbk-mega-menu .content-wrapper h2 {  font-size:22px; }
#pbk-mega-menu .content-wrapper h4 { font-weight: 300; font-size:17px; }
#pbk-mega-menu .content-wrapper p {
	font-weight: 300;
	font-size: 14px;
	margin: 0;
}
#pbk-mega-menu .content-wrapper .gold { 
	color: #fdb415;
	font-size:16px;
}
#pbk-mega-menu .content-wrapper .green {
	color:#6eac44;
	margin:20px 0 0;
}
ul#pbk-mega-menu > li {
	position: relative;
}
#pbk-mega-menu > li > a { padding:0 20px;line-height:78px; }
#pbk-mega-menu > li:hover > a { background:none; }
#pbk-mega-menu > li:hover:after, #pbk-mega-menu > li.activated:after {
    background: url("../images/sprites.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 10px;
    left: 50%;
    margin: 0 0 0 -10px;
    position: absolute;
    bottom: -1px;
    width: 20px;
}
/*#pbk-mega-menu > li > div > div > ul > li:hover > a:after, #pbk-mega-menu > li > div > div > ul > li.activated > a:after {
    background: url("../images/bg-subnav.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 10px;
    left: 50%;
    margin: 0 0 0 -10px;
    position: absolute;
    bottom: -9px;
    width: 22px;
	z-index:600;
}*/
#pbk-mega-menu > li#login,#pbk-mega-menu > li#contact-us {
	border-left:1px solid #e9e9e9;
}
#pbk-mega-menu > li#login a {
	color: #0c4a81;
	font-weight: bold;
}
#pbk-mega-menu > li#contact-us a {
	color: #f26922;
	font-weight: bold;
}
#pbk-mega-menu > li#login:hover:after, #pbk-mega-menu > li#contact-us:hover:after, #pbk-mega-menu > li#login.activated:after, #pbk-mega-menu > li#contact-us.activated:after {
	background: none;
}
#navigation .button.small { height:auto; font-weight:700; font-size:19px; }
#navigation .button.gold { background: #fdb415; }
div.drop-content {
	overflow:visible;
}
#navigation .content-wrapper {margin:0 auto;} 
#navigation #pbk-mega-sub-menu-1 .columns2 div {
	width:240px;
}
#navigation #pbk-mega-sub-menu-1 .columns2 h2 {color:#FDB415;}
#navigation li li {
    display:inline-block;
}
#navigation .drop-content > ul > li li {
	margin:10px 0 0 !important;
	padding:0 30px 0 0 !important;
	text-align:left !important;
} 
#navigation #products .drop-content > ul > li {
	display: inline-block;
    margin: 0px;
}
#navigation #about-us .drop-content > ul > li {
	float: right;
    margin: 0 0 0 0;
}
#navigation #welcome .drop-content > ul > li {
	float: left;
    margin: 0 0 0 0;
}
#navigation #insights .drop-content > ul > li {
    margin: 0 0 0 0;
}
#navigation #privacy .drop-content > ul > li {
	float: right;
    margin: 0 0 0 0;
}
